<ion-header>
    <ion-toolbar mode="ios">
      <ion-buttons slot="start">
        <ion-back-button></ion-back-button>
      </ion-buttons>
      <ion-title>Subscription</ion-title>
    </ion-toolbar>
  </ion-header>

<ion-content class="ion-padding">

  

  <div class="contact ion-text-center">
    <p>Contact us via</p>
    <p><b>facebook.com/saleskeep</b></p>
  </div>

  <ion-row>
    <ion-col size="12">
      <div class="pricing">
        <div class="duration">
          <h1 class="c-green">500.00</h1>
          <div class="month">MONTHLY</div>
        </div>
        <div class="price">
          <h3></h3>
        </div>
      </div>
    </ion-col>    
  </ion-row>

  <div class="ion-text-center">
    <h2>{{clientCode}}</h2>
    <ion-label color="medium">Code</ion-label>
  </div>

  <div class="ion-text-center">
    <h2>{{clientName}}</h2>
    <ion-label color="medium">Name</ion-label>
  </div>

  <div class="ion-text-center">
    <h2>{{expiry | date:'MMMM dd, yyyy'}}</h2>
    <ion-label color="medium">Expiry</ion-label>
  </div>

  <div class="btn-renew ion-text-center">
    <ion-button shape="round" expand="full" mode="ios" color="primary" (click)="enterClientCode()">Renew Subscription</ion-button>
  </div>
</ion-content>
